
body {
    font-family: 'Roboto', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

header .navbar {
    background-color: #083447 !important;
    color: #fff !important;
    padding: 0 4px 0 4px;
    /*    height: $top_nav_height;*/
}

    header .navbar * {
        color: #fff !important;
    }
